body {
    background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#body{
	width:572px;
	height: auto;
	background: url(images/index_06.jpg);
    background-repeat:repeat-y;
	margin:0 0 0 0;
	}

#body h1{
	font:bold 22px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#body h1 span{
	font:normal 20px/25px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}


#body h2{
	font:bold 18px/40px Georgia, "Times New Roman", Times, serif;
	color:#202020;
	background-color:inherit;
	text-transform:uppercase;
	margin:0 0 0 20px;
}
#body h2 span{
	font:normal 17px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
	display:block;
}
#body p.bodyText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	background-color:#ffffff;
	margin:0 0 0 25px;
	display:block;
	width:450px;
	text-align: justify;
	}
	
	

.sexypanels{
list-style-type: none;
margin: 0;
padding: 0;
width: 170px; /* width of menu */
}

.sexypanels li{
border-bottom: 1px solid white; /* white border beneath each menu item */
}

.sexypanels li a{
background: #333 url(media/sexypanelright.gif) no-repeat right top; /*color of menu by default*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana;
display: block;
color: white;
width: auto;
padding: 5px 0; /* Vertical (top/bottom) padding for each menu link */
text-indent: 9px;
text-decoration: none;
border-bottom: 1px solid black; /*bottom border of menu link. Should be equal or darker to link's bgcolor*/
}

.sexypanels li a:visited, .sexypanels li a:active{
color: white;
}

.sexypanels li a:hover{
background-color: black; /*color of menu onMouseover*/
color: white;
border-bottom: 1px solid black; /*bottom border of menu link during hover. Should be equal or darker to link's hover's bgcolor*/
}

.style6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}


A.lnkStyle_01:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px;  }
	A.lnkStyle_01:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: none; font-size: 12px; }
	A.lnkStyle_01:hover   { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; text-decoration: underline; font-size: 12px; }
	
A.lnkStyle_02:link    { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px;  }
	A.lnkStyle_02:visited { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:active  { font:Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; text-decoration: none; font-size: 10px; }
	A.lnkStyle_02:hover   { font:Verdana, Arial, Helvetica, sans-serif; color:#FFFF00;; text-decoration: none; font-size: 10px; }	

#box1{
	width:450px;
	float:left; padding-left:40px; padding-top:20px;
	}	
	
	p {
    padding: 10px 25px; 
    border: 0px solid black; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
}  	
